Conduits for Microsoft Outlook Help

Conduits for Microsoft Outlook: Overview

Use the Outlook Conduits to synchronize the data on your device with the data in Microsoft Outlook on your computer. Outlook's applications synchronize with the corresponding device applications. The name of the device application depends on which Palm device you use:

Outlook application | Device application
Contacts | Contacts or Address Book
Calendar | Calendar or Date Book
Tasks | Tasks or To Do List
Notes | Memos or Memo Pad

Other applications, such as Note Pad and Expense, synchronize with Palm® Desktop software.


Performing a HotSync® Operation

The first time you perform a HotSync® operation, the conduit automatically synchronizes your device with the current (most recently opened) Outlook profile and default data folders. To synchronize your device with a different Outlook profile or data folder, or to synchronize another user's device to your Outlook profile, you need to change the conduit settings. For detailed steps, see Changing Outlook Conduit Settings.

1
Connect your device to the cable/cradle.

[*] NOTE If you don't have a cable or cradle with a HotSync button, turn on your device, open the HotSync application, and when you get to step 4 below, tap the HotSync icon in the middle of the device screen.

2
Start HotSync Manager if it is not already running.
3
From the HotSync Manager menu, choose Local USB and/or Local Serial.
4
Press the HotSync button on the cable/cradle.

• The first time you perform a HotSync operation, you may need to enter or select a username in the New User dialog box and click OK. Every device should have a unique name. To prevent loss of a user's records, never try to synchronize more than one device to the same username.

[*] NOTE You can create new users from within the Palm® Desktop software application.

• To stop a HotSync operation that is in progress, click Cancel in the HotSync Progress dialog box on your computer or device. It may take several seconds for the HotSync operation to stop.

5
Wait for a message on your device indicating that the process is complete.


Changing HotSync® Manager Settings

A conduit synchronizes information between your device and your computer for a specific application.
For each username, you can specify how HotSync® Manager behaves during subsequent operations.

1
From the HotSync Manager menu, choose Custom.
2
Select which user's conduits you want to change.
3
Double-click the conduit you want to change.
4
In the conduit dialog box, select the action you want to use for this conduit:
Synchronize the files Synchronizes the data on your device and Outlook on your computer so that both have the most current information.
Desktop overwrites handheld Copies the data from Outlook on your computer to your device, replacing the data on your device.
Handheld overwrites Desktop Copies the data from your device to Outlook on your computer, replacing the data in Outlook.
Do nothing Performs no action during the HotSync operation.
5
Click the Set as default check box to save these settings as the default for future HotSync operations.

[!] IMPORTANT If you do not click the Set as default check box, the action you select occurs only during the next HotSync operation.

6
Click OK.
7
Repeat steps 3 through 6 to change other conduits for the selected user.
8
In the Custom dialog box, click Done.


Setting Preferences for Outlook Conduits

Changing Outlook Contacts Advanced Settings

Change the advanced settings for contacts if you want to map fields in Outlook Contacts to Custom fields on your device or change the priority in which phone numbers in Outlook synchronize with phone numbers on your device.
Note When you synchronize contacts, all phone numbers on the device are synchronized to Outlook Contacts, but a maximum of seven new or updated numbers per Outlook record can be synchronized to Contacts on the device (a maximum of five numbers can be synchronized to Address Book). The phone priority setting determines which numbers are synchronized first.

1
In the Outlook Contacts Settings dialog box, click Advanced.
To display the Outlook Contacts Settings dialog box, choose Custom from the HotSync® Manager menu. Select the username and double-click the Outlook Contacts or Outlook Address Book conduit, depending on which application came with your device. Click the Settings button.
2
In the Phone Priority field, arrange the Outlook phone fields in the order that you want to synchronize them with the phone fields on your device. Use the Up and Down buttons or drag to move a selected number in the list.
To return to the default priority, click Reset.
3
In the Handheld Custom field mapping area, enter any Outlook fields that you want to synchronize with Custom fields on the device.

[*] NOTE By default, Custom fields 1 through 9 synchronize with User-defined fields 1 through 9 in Outlook. The Contacts application on the device has Custom fields 1 through 9, but Address Book only has Custom fields 1 through 4.

4
Click OK to close each dialog box and return to the Custom dialog box.
5
Click Done.


Changing Outlook Conduit Settings

Conduit settings specify how Outlook's applications synchronize with corresponding applications on your device. In general, you do not need to change the default settings unless you want to synchronize with a different Outlook profile or data folder, change how a conduit resolves data conflicts, or synchronize more than one device to the same Outlook profile.

[*] NOTE Outlook's Contacts, Calendar, Tasks, and Notes are synchronized with Contacts, Calendar, Tasks, and Memos on your device or to Address Book, Date Book, To Do List, and Memo Pad, depending on which applications came with your device.

1
Click the HotSync® icon in the taskbar, and choose Custom.
2
Select which user's conduits you want to change.
3
Double-click the Outlook conduit you want to change.
For example, to change the conduit for Address Book data, choose Outlook Address Book conduit.
4
Click Settings.
5
In Outlook Profile, select the Outlook user profile you want to use.
6
To synchronize the device with a user-defined data folder in Outlook, click the Browse button and select the Outlook data folder you want to use as the Source Folder. The conduit synchronizes with the default Outlook data folder unless you change the Source Folder setting.

[*] NOTE The folder must contain the appropriate type of data for the conduit you are changing. For example, it needs to contain Calendar data if you are changing settings for the Outlook Calendar conduit. The folder must also be a top-level folder within Personal Folders.

7
From the Conflict Resolution pop-up menu, select how you want conflicts resolved if the same record is modified in Outlook and on the device.
8
Select the Synchronize Private Items check box if you want to synchronize items marked Private.
9
If you are changing the Outlook Contacts conduit or Outlook Address Book conduit, click Advanced to specify additional preferences.
10
Click OK to close each dialog box and return to the Custom dialog box.
11
Repeat steps 3 through 10 to change other Outlook conduits for the selected user.
12
Click Done.

See Also

Changing Outlook Contacts Advanced Settings
Configuration Dialog Box


How Information is Synchronized

Synchronizing Contacts

When you synchronize contacts, the conduit exchanges and updates new and updated Outlook Contacts records and new and updated records in the Contacts or Address Book application on your device.
The following tables show the details of data synchronization between Outlook Contacts and your device.

Outlook Contacts field | Contacts or Address Book field on device
Last Name | Last Name
Middle Name | Not transferred to the device
First Name | First Name
Job Title | Title
Company | Company
Home Address (Street, City, State, Postal Code, Country) | Home (Address, City, State, Zip Code, Country) In Contacts, transfers the first Home Address from Outlook. In Address Book, transfers the Home Address if it is designated as the mailing address.
Business Address (Street, City, State, Postal Code, Country) | Work (Address, City, State, Zip Code, Country) In Contacts, transfers the first Business Address from Outlook. In Address Book, transfers the Business Address if it is designated as the mailing address.
Other Address (Street, City, State, Postal Code, Country) | Other Address In Contacts, transfers the first Other Address from Outlook. In Address Book, transfers the Other Address if it is designated as the mailing address.
User-defined (1-9) | Custom (1-9) Transfers User-defined data to the corresponding Custom field unless you map a Custom field to synchronize with another field in Outlook Contacts. User-defined fields (5-9) do not synchronize with Address Book.
IM (Outlook XP/2002/2003) Instant Messaging 1 (user defined) The instant messaging service and username are combined and synchronized to the Instant Messaging 1 field in Outlook. For example: Yahoo:johnfreeman. | Instant Messaging 1 (service) and (username) The instant messaging service and username are synchronized to separate fields on the device. Not synchronized with Address Book.
Instant Messaging 2 (user defined) The instant messaging service and username are combined and synchronized to the Instant Messaging 1 field in Outlook. For example: Yahoo:johnfreeman. | Instant Messaging 2 (service) and IM 2 (username) Carrier label and username are synchronized to separate fields on the device. Not synchronized with Address Book.
Web Page | Web Site Not synchronized with Address Book.
Picture (Outlook 2003) | Photo Not synchronized with Address Book.
Notes If a truncated note is edited in Address Book on the device, it replaces the original note in Outlook. | Note In Address Book, Outlook notes larger than 4K are truncated.
Category Commas in category names are replaced by periods in Outlook. Records assigned to the Unfiled category on the device are not assigned a category in Outlook. If the same category name appears on the device in a different case (for example, Work and work), the categories do not appear in the Master Category List in Outlook. If you add them, Outlook changes the case to title case. | Category Up to 15 categories can be added to Contacts on the device. Records in additional categories are assigned to the Unfiled category.


Synchronizing Phone Numbers

When you synchronize contacts, all phone numbers on the device are synchronized to Outlook Contacts, but a maximum of seven new or updated numbers per Outlook record can be transferred to Contacts on the device (a maximum of five numbers can be transferred to Address Book). To change the priority in which the phone numbers are synchronized to the device, see Changing Contacts Advanced Settings.

Outlook Contacts field | Contacts or Address Book field on device
Business Phone Business Phone 2 Business Phone 3-7 (user defined) | Phone/Email Work (1st number) Phone/Email Work (2nd number) Phone/Email Work (3rd-7th numbers)
Home Phone Home Phone 2 Home Phone 3-7 (user defined) | Phone/Email Home (1st number) Phone/Email Home (2nd number) Phone/Email Home (3rd-7th numbers)
Mobile Phone Mobil Phone 2 Car Phone Radio Phone Mobile Phone 5-7 (user defined) | Phone/Email Mobile (1st number) Phone/Email Mobile (2nd number) Phone/Email Mobile (3rd number) Phone/Email Mobile (4th number) Phone/Email Mobile (5th-7th numbers)
Email Email 2 Email 3 Email 4-6 (user defined) | Phone/Email Email (1st number) Phone/Email Email (2nd number) Phone/Email Email (3rd number) Phone/Email Email (4th-6th number)
Other Assistant Phone ISDN TelexTTY/TTD Other Phone 6-7 (user defined) | Phone/Email Other (1st number) Phone/Email Other (2nd number) Phone/Email Other (3rd number) Phone/Email Other (4th number) Phone/Email Other (5th number) Phone/Email Other (6th-7th number)
Company Main Phone Primary Phone Callback Main Phone 4-7 | Phone/Email Main (1st number) Phone/Email Main (2nd number) Phone/Email Main (3rd number) Phone/Email Main (4th-7th numbers)
Business Fax Home Fax Other Fax 3-7 | Phone/Email Fax (1st number) Phone/Email Fax (2nd number) Phone/Email Fax (3rd-7th numbers)
Pager | Phone/Email Pager


Synchronizing Calendar Events

When you synchronize Calendar events, the conduit exchanges and updates Outlook data to Calendar or Date Book, depending on which application came with your device.
The following table shows the details of data synchronization between Outlook Calendar and the Calendar or Date Book application on your device.

Outlook Calendar field | Calendar or Date Book field on device
Event Description | Event Description
Location | Location In Date Book, the location is added to the event description in parentheses.
Notes If you are synchronizing with Date Book on the device, truncated notes that were edited replace the original note text in Outlook. | Note In Date Book, Outlook notes larger than 4K are truncated.
Start and End | Start Date/Time and End Date/Time In Date Book on your device, an event that spans midnight synchronizes as two separate events in Outlook. If you synchronize with Calendar, an event that spans midnight synchronizes as a single event as long as the event's duration is less than 24 hours.
Category Commas in category names are replaced by periods in Outlook. Records assigned to the Unfiled category on the device are not assigned a category in Outlook. If the same category name appears in the device in a different case (for example, Work and work), the categories do not appear in the Master Category List in Outlook. If you add them, Outlook changes the case to title case. | Category Up to 15 categories can be added to Calendar on your device. Records in additional categories are assigned to the Unfiled category.
Recurrence | Repeat
Reminder | Alarm
All Day Events | Untimed (No Time)
Attendees | Details In Calendar, this field displays meeting attendees if attendees were entered in a meeting in Outlook.

[*] NOTE For more information about how time zones synchronize between Calendar and Outlook, see Synchronizing Events That Have Time Zones.


Synchronizing Events That Have Time Zones

In Calendar on your device, you can select a time zone for each new event individually or for all new events you create. All events get a time zone if you select All New Events Use Time Zones in the Preferences for the Calendar application on your device. After you select this preference, all newly created events have a time zone attached to them. Any old events-before the time zone preference was turned on- won't have the time zone info updated.
Check Assign Time Zones on My Palm Device for All New Appointments Created in Outlook if you want time zones included with new events created in Outlook. Time zones are assigned for new events only; any old events previously synchronized to your device, before the preference was turned on, don't get the time zone information. You can set this option in the Outlook Calendar Settings dialog box.
After you select that option in Outlook Calendar Settings, events synchronized from Outlook shift in time depending on the time zone on your device. For example, if you synchronize an appointment from Outlook that was set at 1 P.M. PST (Pacific Standard Time), and your device is in EST (Eastern Standard Time), that appointment displays on your device at 4 P.M. EST (Eastern Standard Time).

[*] NOTE The time zone preference on the desktop works only for new events created in Outlook. If you want new events you create in Calendar on your device to have time zones, you must set this preference on the device under Options > Preferences.

[!] IMPORTANT Palm® Desktop software and earler versions of the Outlook conduits do not support time zones. Do not use this feature if you plan to synchronize with Palm Desktop or an older version of the Outlook conduits (for example, on a second computer).

See Also

Which Time Zone Is My Palm Device Using?
Which Time Zone Is Microsoft Outlook Using?


Synchronizing Memos

When you synchronize Outlook Notes with your device, the conduit exchanges and updates Outlook data to Memos or Memo Pad, depending on which application came with your device.
The following table shows the details of data transfer between Outlook Notes with the Memos or Memo Pad application on your device.

[*] NOTE Outlook Notes larger than 4K are truncated when they are synchronized with Memo Pad on the device. If a truncated note is edited on the device, it overwrites the longer note text in Outlook the next time you synchronize.

Outlook Notes field | Memos or Memo Pad field on device
Note Text | Memo Text
Category Commas in category names are replaced by periods in Outlook. Records assigned to the Unfiled category on the device are not assigned a category in Outlook. If the same category name appears in the device in a different case (for example, Work and work), the categories do not appear in the Master Category List in Outlook. If you add them, Outlook changes the case to title case. | Category Up to 15 categories can be added to Memos on the device. Records in additional categories are assigned to the Unfiled category.
Creation Date | Not transferred to device.
Creation Time | Not transferred to device.


Synchronizing Multiple Devices with the Same Outlook Profile

If you are synchronizing another user's device with your Outlook profile and data, a message asks you if you want to use the same Outlook profile as on the other device. The message displays the default Outlook profile that you normally synchronize with, but you can change that profile in the conduit settings and select a different user profile. See Changing Outlook Conduit Settings.


Synchronizing Tasks

When you synchronize Tasks, the conduit exchanges and updates the Outlook data in the device's Tasks or To Do List application, depending on which application came with your device.
The following table shows the details of data synchronization between Outlook Tasks and the Tasks or To do List application on your device.

[*] NOTE The conduit does not synchronize Outlook Tasks that have been assigned to other people.

Outlook Tasks field | Tasks or To Do List field on device
Task Description | Task or To Do List Description
Notes If a truncated note is edited in To Do List on the device, it replaces the original note in Outlook. | Note In To Do List on your device, Outlook notes larger than 4K are truncated.
Priority Priority (1) is transferred as High. Priority (2), (3), and (4) are transferred as Normal. Priority (5) is transferred as Low. | Priority High priority is transferred as Priority (1). Normal priority is transferred as Priority (3). Low Priority is transferred as Priority (5).
Start Date Not synchronized. | There is no start date on your device.
Due Date | Completion Date
Category Commas in category names are replaced by periods in Outlook. Records assigned to the Unfiled category on the device are not assigned a category in Outlook. If the same category name appears in the device in a different case (for example, Work and work), the categories do not appear in the Master Category List in Outlook. If you add them, Outlook changes the case to title case. | Category Up to 15 categories can be added to Calendar on your device. Records in additional categories are assigned to the Unfiled category.
Status Not Completed status is transferred to Outlook as In Progress. | Status Not Started, In Progress, Waiting for someone else, and Deferred status is transferred to the device as Not Completed.
Reminder | Alarm Outlook Reminders are not synchronized to To Do List.
Task Recurrence | Repeating Options In To Do List, only the most current (or most overdue) uncompleted instance of a recurring Outlook task is transferred. There is no repeating option for tasks in To Do List.


Synchronizing with Palm® Desktop Software

You have the option of changing your synchronization method. You can synchronize your contacts, tasks, calendar events, and memos from your device with Palm® Desktop software rather than Microsoft Outlook.

1 | Insert the CD software from Palm into your computer's CD drive.
2 | On the Discover Your Handheld screen, select Change Your Synchronization Method.
3 | Select Use Palm Desktop to Manage Calendar, Contacts, Tasks, and Notes.


Which Time Zone Is Microsoft Outlook Using?

Microsoft Outlook uses the time zone of your desktop computer.
You can check which time zone is assigned or change this time zone in Outlook by choosing Options from the Tools menu.
On the Preferences tab under Calendar, click the Calendar Options button.
Under Advanced Options, click the Time Zone button.


Which Time Zone Is My Palm Device Using?

1
On your device, tap Prefs on the launcher.
2
Under General, tap Date & Time.
On a Treo™ device, if you check Enable Local Network Time if available your time zone is determined by the network.
If you are using a different Palm device or have not selected Network Time on your Treo device, you choose your time zone by selecting a city in the Location drop-down.


Phone Priority

When you synchronize Outlook with your device, up to seven new or updated numbers per record can be transferred from Outlook to Contacts on the device (only five numbers for Address Book records). The conduit uses the default phone priority unless you change the setting in the Contacts Advanced Settings dialog box.

[*] NOTE The phone priority setting applies only to data transferred from Outlook to your device. All phone numbers are transferred from your device to Outlook when you synchronize information.

Default Phone Priority

Business Phone
Home Phone
Business Fax
Other
E-Mail
Company Phone
Pager
Mobile Phone
Business Phone 2
Home Phone 2
Home Fax
Assistant Phone
E-Mail 2
Primary Phone
Pager 2
Mobile Phone 2
Business Phone 3
Home Phone 3
Other Fax
ISDN
E-Mail 3
Callback Phone
Pager 3
Car Phone
Business Phone 4
Home Phone 4
Other Fax 4
Telex
E-Mail 4
Main Phone 4
Pager 4
Radio Phone
Business Phone 5
Home Phone 5
Other Fax 5
TTY/TTD
E-Mail 5
Main Phone 5
Pager 5
Mobile Phone 5
Business Phone 6
Home Phone 6
Other Fax 6
Other 6
E-Mail 6
Main Phone 6
Pager 6
Mobile Phone 6
Business Phone 7
Home Phone 7
Other Fax 7
Other 7
E-Mail 7
Main Phone 7
Pager 7
Mobile Phone 7


Configuration Dialog Box

Use this dialog box to change the HotSync® synchronization settings for the selected conduit.

Synchronize the files

Synchronizes the data on your device and the data in Outlook on your computer so that the data is the same.

Desktop overwrites handheld

Copies the data from Outlook on your computer to your device, replacing the data on your device.

Handheld overwrites Desktop

Copies the data from your device to Outlook on your computer, replacing the data in Outlook.

Do nothing

Performs no action during the HotSync operation.

Set as default

Select this check box to save the current settings as the default settings for future HotSync operations.
Important If you do not select the Set as default check box, the current settings only apply to the next HotSync operation.

Settings

Click the Settings button to change the Outlook profile or data folder that the conduit synchronizes with the device, or change how the conduit resolves data conflicts.


Conflict Resolution Options

By default, the conduit duplicates a modified record it finds in both Outlook and the device.

Duplicate | Adds the record modified on the device as a new record in Outlook, and the record modified in Outlook as a new record on the device.
Outlook Wins | Outlook record overwrites the device record. The device version of the record is stored in the Handheld Synchronization folder.
Handheld Wins | Device record overwrites the Outlook record. The Outlook version of the record is stored in the Handheld Synchronization folder.
Ignore | Conflicting records are not synchronized.


Contacts Advanced Settings Dialog Box

Use the Contacts Advanced Settings dialog box to specify how the Outlook Phone and Custom fields synchronize with fields in the Contacts or Address Book application on your device.

Phone Priority

Set the priority in which phone numbers are synchronized from an Outlook record to the device. To move a selection in the list, use the Up and Down buttons or drag the selection.

[*] NOTE When you synchronize contacts, a maximum of seven new or updated numbers per Outlook record can be transferred to Contacts on the device (a maximum of five numbers can be transferred to Address Book). The phone priority setting determines which numbers are synchronized first.

Reset

Use the Reset button to return to the default phone priority.

Handheld Custom Field Mapping

Enter the names of Outlook fields that you want to synchronize with Custom fields on your device. You may synchronize up to nine Custom fields in Contacts and up to four Custom fields in Address Book.
Type the Outlook field name exactly as it appears in Outlook Contacts (do not include colons or semicolons). For example, to synchronize the Profession field in Outlook with the first custom field on the device, you would type "Profession" in the C1 field.

[*] NOTE If you change how a Custom field is mapped, the next time you perform a HotSync® operation the new content overwrites the old content in the Custom field.


Outlook Calendar Settings Dialog Box

Use this dialog box to change how the Outlook Calendar events synchronize with the Calendar or Date Book application on your device (depending on which application came with your device). For details about how data is transferred, see Synchronizing Calendar Events.

[*] NOTE To synchronize time zones between Outlook Calendar events and Calendar events on your device, turn on the time zone feature.

Outlook Profile

Select the Outlook profile to use for synchronizing data. By default, the conduit uses the current (most recently used) Outlook profile.

Source Folder

Click the Browse button to select a different Source Folder-the folder containing the Outlook Calendar data that you want to synchronize with your device. The Source Folder must be a top-level folder.

[*] NOTE If you do not change the Source Folder setting, the default folder for Outlook Calendar data is synchronized with your device.

Conflict Resolution

Choose how you want conflicts resolved if the same record is modified in both Outlook and the device:

• Duplicate Adds the record modified on the device as a new record in Outlook, and the record modified in Outlook is added as new record on the device. This is the default setting for conflict resolution.

• Outlook Wins Outlook record overwrites the device record. The device version of the record is stored in the Handheld Synchronization folder.

• Handheld Wins Device record overwrites the Outlook record. The Outlook version of the record is stored in the Handheld Synchronization folder.

• Ignore Conflicting records are not synchronized.

Synchronize Private Items

Select this check box to synchronize records marked as private.

Enable Sync to Multiple PCs

Select this check box to synchronize records from more than one computer with the Exchange server.

Enable Sync When Outlook Is Offline:

Select this check box to synchronize with Outlook when it is not connected to the Exchange server.

Assign Time Zones on My Palm Device for All New Appointments Created in Outlook

Select this check box if you want to add the time zone information to all new events you created after you last synchronized. If you plan to synchronize with Palm® Desktop software in the future, don't select this check box. Palm Desktop software doesn't support time zones.

See Also

Changing Outlook Conduit Settings.


Outlook Contacts Settings Dialog Box

Use this dialog box to change how Outlook Contacts synchronize with the Contacts or Address Book application on the device (depending on which application came with your device). For details about how data is transferred, see Synchronizing Contacts.

Outlook Profile

Select the Outlook profile to use for synchronizing data. By default, the conduit uses the current (most recently used) Outlook profile.

Source Folder

Click the Browse button to select a different Source Folder-the folder containing the Outlook Contacts data that you want to synchronize with your device. The Source Folder must be a top-level folder.

[*] NOTE If you do not change the Source Folder setting, the default folder for Outlook Contacts data is synchronized with your device.

Conflict Resolution

Choose how you want conflicts resolved if the same record is modified in both Outlook and the device:

• Duplicate Adds the record modified on the device as a new record in Outlook, and the record modified in Outlook is added s a new record on the device. This is the default setting for conflict resolution.

• Outlook Wins Outlook record overwrites the device's record. The device version of the record is stored in the Handheld Synchronization folder.

• Handheld Wins The record on the device overwrites the Outlook record. The Outlook version of the record is stored in the Handheld Synchronization folder.

• Ignore Conflicting records are not synchronized.

Advanced

Click the Advanced button to change the priority in which phone numbers are synchronized from Outlook to the device or to synchronize a field in Outlook to a Custom field on the device.

See Also

Changing Outlook Conduit Settings.


Conduits for Microsoft Outlook Help

Use the Outlook Conduits to synchronize the data on your device with the data in Microsoft Outlook on your computer. Outlook's applications synchronize with the corresponding device applications. The name of the device application depends on which Palm device you use.

V. 1.3


Outlook Memos Settings Dialog Box

Use this dialog box to change how Notes synchronize with the Memos or Memo Pad application on your device (depending on which application came with your device). For details about how data is transferred, see Synchronizing Memos.

Outlook Profile

Select the Outlook profile to use for synchronizing data. By default, the conduit uses the current (most recently used) Outlook profile.

Source Folder

Click the Browse button to select a different Source Folder-the folder containing the Outlook Notes data that you want to synchronize with your device. The Source Folder must be a top-level folder.

[*] NOTE If you do not change the Source Folder setting, the default folder for Outlook Notes data is synchronized with your device.

Conflict Resolution

Choose how you want conflicts resolved if the same record is modified in both Outlook and the device:

• Duplicate Adds the record modified on the device as a new record in Outlook, and the record modified in Outlook is added as new record on the device. This is the default setting for conflict resolution.

• Outlook Wins Outlook record overwrites the device record. The device version of the record is stored in the Handheld Synchronization folder.

• Handheld Wins The record on the device overwrites the Outlook record. The Outlook version of the record is stored in the Handheld Synchronization folder.

• Ignore Conflicting records are not synchronized.

Synchronize Private Items

Select this check box to synchronize records marked as private.

See Also

Changing Outlook Conduit Settings.


Outlook Tasks Settings Dialog Box

Use this dialog box to change how Outlook Tasks synchronize with the Tasks or To Do List application on your device (depending on which application came with your device). For details about how data is transferred, see Synchronizing Tasks.

Outlook Profile

Select the Outlook profile to use for synchronizing data. By default, the conduit uses the current (most recently used) Outlook profile.

Source Folder

Click the Browse button to select a different Source Folder-the folder containing the Outlook Tasks data that you want to synchronize with your device. The Source Folder must be a top-level folder.

[*] NOTE If you do not change the Source Folder setting, the default folder for Outlook Tasks data is synchronized with your device.

Conflict Resolution

Choose how you want conflicts resolved if the same record is modified in both Outlook and the device:

• Duplicate Adds the record modified on the device as a new record in Outlook, and the record modified in Outlook is added as new record on the device. This is the default setting for conflict resolution.

• Outlook Wins Outlook record overwrites the device record. The device version of the record is stored in the Handheld Synchronization folder.

• Handheld Wins Device record overwrites the Outlook record. The Outlook version of the record is stored in the Handheld Synchronization folder.

• Ignore Conflicting records are not synchronized.

Synchronize Private Items

Select this check box to synchronize records marked as private.

See Also

Changing Outlook Conduit Settings.